

.animation-target {
    -webkit-animation: animation 1200ms linear both;
    animation: animation 1200ms linear both;
  }
  
  /* Generated with Bounce.js. Edit at https://goo.gl/tSdpM4 */
  
  @-webkit-keyframes animation { 
    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    2.09% { -webkit-transform: matrix3d(0.826, 0, 0, 0, 0, 0.826, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.826, 0, 0, 0, 0, 0.826, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    4.09% { -webkit-transform: matrix3d(0.713, 0, 0, 0, 0, 0.713, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.713, 0, 0, 0, 0, 0.713, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    8.17% { -webkit-transform: matrix3d(0.586, 0, 0, 0, 0, 0.586, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.586, 0, 0, 0, 0, 0.586, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    12.26% { -webkit-transform: matrix3d(0.532, 0, 0, 0, 0, 0.532, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.532, 0, 0, 0, 0, 0.532, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.35% { -webkit-transform: matrix3d(0.511, 0, 0, 0, 0, 0.511, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.511, 0, 0, 0, 0, 0.511, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.57% { -webkit-transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.67% { -webkit-transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    20% { -webkit-transform: matrix3d(0.721, 0, 0, 0, 0, 0.721, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.721, 0, 0, 0, 0, 0.721, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    23.26% { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    24.52% { -webkit-transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    26.59% { -webkit-transform: matrix3d(1.095, 0, 0, 0, 0, 1.095, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.095, 0, 0, 0, 0, 1.095, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    29.85% { -webkit-transform: matrix3d(1.138, 0, 0, 0, 0, 1.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.138, 0, 0, 0, 0, 1.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    32.62% { -webkit-transform: matrix3d(1.115, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.115, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    33.68% { -webkit-transform: matrix3d(1.098, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.098, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    37.44% { -webkit-transform: matrix3d(1.029, 0, 0, 0, 0, 1.029, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.029, 0, 0, 0, 0, 1.029, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    41.27% { -webkit-transform: matrix3d(0.98, 0, 0, 0, 0, 0.98, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.98, 0, 0, 0, 0, 0.98, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    45.03% { -webkit-transform: matrix3d(0.965, 0, 0, 0, 0, 0.965, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.965, 0, 0, 0, 0, 0.965, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    52.62% { -webkit-transform: matrix3d(0.993, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.993, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    60.13% { -webkit-transform: matrix3d(1.009, 0, 0, 0, 0, 1.009, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.009, 0, 0, 0, 0, 1.009, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    75.31% { -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.998, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    83.33% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    90.49% { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
  }
  
  @keyframes animation { 
    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    2.09% { -webkit-transform: matrix3d(0.826, 0, 0, 0, 0, 0.826, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.826, 0, 0, 0, 0, 0.826, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    4.09% { -webkit-transform: matrix3d(0.713, 0, 0, 0, 0, 0.713, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.713, 0, 0, 0, 0, 0.713, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    8.17% { -webkit-transform: matrix3d(0.586, 0, 0, 0, 0, 0.586, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.586, 0, 0, 0, 0, 0.586, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    12.26% { -webkit-transform: matrix3d(0.532, 0, 0, 0, 0, 0.532, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.532, 0, 0, 0, 0, 0.532, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.35% { -webkit-transform: matrix3d(0.511, 0, 0, 0, 0, 0.511, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.511, 0, 0, 0, 0, 0.511, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.57% { -webkit-transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    16.67% { -webkit-transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.51, 0, 0, 0, 0, 0.51, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    20% { -webkit-transform: matrix3d(0.721, 0, 0, 0, 0, 0.721, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.721, 0, 0, 0, 0, 0.721, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    23.26% { -webkit-transform: matrix3d(0.947, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.947, 0, 0, 0, 0, 0.947, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    24.52% { -webkit-transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    26.59% { -webkit-transform: matrix3d(1.095, 0, 0, 0, 0, 1.095, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.095, 0, 0, 0, 0, 1.095, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    29.85% { -webkit-transform: matrix3d(1.138, 0, 0, 0, 0, 1.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.138, 0, 0, 0, 0, 1.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    32.62% { -webkit-transform: matrix3d(1.115, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.115, 0, 0, 0, 0, 1.115, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    33.68% { -webkit-transform: matrix3d(1.098, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.098, 0, 0, 0, 0, 1.098, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    37.44% { -webkit-transform: matrix3d(1.029, 0, 0, 0, 0, 1.029, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.029, 0, 0, 0, 0, 1.029, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    41.27% { -webkit-transform: matrix3d(0.98, 0, 0, 0, 0, 0.98, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.98, 0, 0, 0, 0, 0.98, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    45.03% { -webkit-transform: matrix3d(0.965, 0, 0, 0, 0, 0.965, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.965, 0, 0, 0, 0, 0.965, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    52.62% { -webkit-transform: matrix3d(0.993, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.993, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    60.13% { -webkit-transform: matrix3d(1.009, 0, 0, 0, 0, 1.009, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.009, 0, 0, 0, 0, 1.009, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    75.31% { -webkit-transform: matrix3d(0.998, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.998, 0, 0, 0, 0, 0.998, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    83.33% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    90.49% { -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
    100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
  }
  
  